<?php
/**
 * Created by PhpStorm.
 * User: Wang
 * Date: 2017/2/17
 * Time: 21:39
 */

namespace App\Channels;


use Illuminate\Notifications\Notification;

class SendcloudChannel
{
    public function send($notifiable, Notification $notification)
    {
        $message = $notification->toSendcloud($notifiable);
    }
}